body
{
	/*Background pattern from subtlepatterns.com*/
	background-image: url("img/tlo.png");
	margin:0px;
	font-family: 'Open-Sans', sans-serif;
	font-size: 20px;
}

a:link
{
	color:black;
	text-decoration:none;
}

a:visited
{
	color:black;
	text-decoration:none;
}

a:hover
{
	color:#485b3b;
	text-decoration:underline;
}

a:active
{
	color:black;
	text-decoration:none;
}

#logo
{
	width: 100%;
	height: 50px;
	background-color:#485b3b;
	font-size:36px;
	color:white;
	text-align:center;
	text-transform:uppercase;
	padding: 5px 0px 5px 0px;
	letter-spacing:3px;
	border-bottom:2px solid #33402a;
	text-shadow:
	2px 2px 0 #33402a,
	-2px 2px 0 #33402a,
	-2px -2px 0 #33402a,
	2px -2px 0 #33402a;
}

#container
{
	margin-left:auto;
	margin-right:auto;
	background-color:white;
	width: 878px;
	padding: 10px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

#spis
{
	width:780px;
	Padding-left:100px;
}

ol
{
	margin-top:5px;
}

ol > li
{
	font-size:22px;
	text-transform:uppercase;
	font-weight:700;
	padding:5px;
	letter-spacing:3px;
}

ol>li>ul
{
	font-size:18px;
	text-transform:none;
	font-weight: 400;
	padding:0px;
	letter-spacing:0px;
	margin-top:5px;
	margin-left:30px;
	list-style-type:none;
}

ol>li>ul>li
{
	margin:0px;
}

ol>li>ul>li:before
{
	color:#485b3b;
	content:"⚠";
	margin-right:5px;
}

.slajd
{
	padding:20px 40px;
	text-align:justify;
}

h1
{
	font-size:24px;
	text-transform:uppercase;
	font-weight:700;
}

.scrollup
{
	width:64px;
	height:64px;
	text-decoration:none;
	background: url("img/up.png") no-repeat 0px 0px;
	position:fixed;
	right:50px;
	bottom:50px;
	display:none;
}

#footer
{
	width:100%;
	font-size:20px;
	text-align:center;
	color:white;
	background-color:#485b3b;
	height:35pxpx;
	padding:5px 0px 5px 0px;
	text-shadow:
	2px 2px 0 #33402a,
	-2px 2px 0 #33402a,
	-2px -2px 0 #33402a,
	2px -2px 0 #33402a;
}